2020年10月18日
摘要: 早些年还在使用2.4+版本,现在最新版已经到4.1+,centos 7也使用3.+版本。对于使用外部eventloop相关的接口发生了大的变更。libev也应为早早对iouring支持,4+版本亲睐libev而不在是libuv。 首先是接口 libwebsockets一直以来都支持libuv,lib 阅读全文
posted @ 2020-10-18 20:02 bbqz007 阅读(771) 评论(0) 推荐(0) 编辑